RubyGems Navigation menu

workersの被依存性 Latest version of the following gems require workers